locked
The required framework Microsoft.WinJS.2.0.appx - failed to install RRS feed

  • Question

  • Hi there,

    I ve got that error when i try to compile my app to Windows 8.1:

    Error 1 Error : DEP0800 : The required framework "C:\Program Files (x86)\Microsoft SDKs\Windows\v8.1\ExtensionSDKs\Microsoft.WinJS.2.0\1.0\Microsoft.WinJS.2.0.appx" failed to install.
    An internal error occurred with error 0x80073D05. See http://go.microsoft.com/fwlink/?LinkId=235160 for help diagnosing app deployment issues

    - i compile that app yesterday with no problems- but today: i have that error! Check that folder- all files are there.

    Is it connected somehow with that ticked I make for WP8.1 version? https://social.msdn.microsoft.com/Forums/windowsapps/en-US/f32838ec-45a3-41f3-83da-e4751a2b5aa5/winjs-v1096510-app-dependency-issue?forum=wpsubmit ?

    Thanks!!!


    • Edited by Boris Delev Thursday, June 30, 2016 3:16 PM
    Thursday, June 30, 2016 3:15 PM